﻿
#masthead.stuck #button-shop,
#masthead.stuck #button-search,
#masthead.stuck #button-menu {
padding: 25px 16px 20px 16px;
}

#masthead.stuck #button-shop  {
padding-bottom: 24px;
}

#masthead.stuck #button-shop .menu-shop-sub {
margin-top: 24px;
}

#button-shop,
#button-search,
#button-menu {
float: right;
padding: 28px 16px;
cursor: pointer;
}

#button-shop i,
#button-search i,
#button-menu i {
font-size: 16px;
}

#button-shop {
padding-bottom: 30px;
}

#button-shop-cart {
padding: 6px 8px;
font-weight: 600;
border-radius: 1px;
}

#button-shop-cart i {
margin-right: 6px;
}

#button-shop-cart:hover {
text-decoration: none;
}

#menu #button-shop { padding-right: 0 !important; }
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}


.es_subscription_message.success {
    color: #008000;
    font-size: 16px;
}


.es_subscription_message.error {
    color: #ff0000;
    font-size: 16px;
}
.et_pb_blurb_0.et_pb_blurb .et_pb_blurb_description{text-shadow:0em 0em 0.4em #ffffff}
.et_pb_blurb_2.et_pb_blurb .et_pb_blurb_description{text-shadow:0em 0em 0.4em #ffffff}
.et_pb_blurb_1.et_pb_blurb .et_pb_blurb_description{text-shadow:0em 0em 0.4em #ffffff}

div#logo{
	padding:		20px 4px 20px 0;
	text-align:		center;
	position:		relative;
}

div#logo a:hover img#logoimg{
	box-shadow:		0px 2px 4px rgba(0,0,0,0.5);
}

#topmenu {
    background-color: rgba(0, 0, 0, 0);
    background-image: none;
    display: block;
    float: right;
    font-size: 12px;
    height: 120px;
    margin: 20px -5px 3px;
    text-align: center;
    width: 720px;
}

#topmenu ul {
    background-color: rgba(0, 0, 0, 0);
    margin-left: 0;
    padding-left: 0;
    padding-right: 0;
}

#topmenu ul li {
    background-color: rgba(0, 0, 0, 0);
    color: #FFFFFF;
    margin-right: 0;
    text-align: center;
    width: 140px;
}

#topmenu ul li ul {
    width: 135px !important;
}


.swipe {
            overflow: hidden;
            visibility: hidden;
            position: relative;
        }

        .swipe-wrap {
            overflow: hidden;
            position: relative;
        }

footer ul li.follow-us {
  margin-top: 20px;
  cursor: normal;
  pointer-events: none;
  display: none;
}
.header-content-inner{border-bottom:1px solid #eee;}

.windowbg2
{
	color: #000000;
	background-color: #f6f5e9;
}

.vc_span12 {
  width: 940px;
}

.vc_row-fluid .vc_span12 {
  width: 99.99999998999999%;
  *width: 99.94680850063828%;
}

    
 #ready_google_map_1{ width:100%; height:350px; float:top; border:0px solid ; margin:0px; }
 #ready_google_map_1 .gmpMarkerInfoWindow{ width:350px; height:250px; }
 .gmp_MapPreview#ready_google_map_1{  width:100%; }
 #ready_google_map_1 .gmpInfoWindowtitle { color: #A52A2A !important; font-size: 19px !important; }

.blog .items-leading div[class*="leading-"],
.blog .items-row,
.blog-featured .items-leading div[class*="leading-"],
.blog-featured .items-row {
  margin-bottom: 60px;
  padding-bottom: 30px;
  border-bottom: 1px solid #ececec;
}

.blog .items-leading .leading:last-child,
.blog .items-row:last-child,
.blog-featured .items-leading .leading:last-child,
.blog-featured .items-row:last-child {
  margin-bottom: 0;
  padding-bottom: 0;
  border: 0;
}
.et_header_style_split .centered-inline-logo-wrap #logo{max-height:87px}
.et_pb_svg_logo.et_header_style_split .centered-inline-logo-wrap #logo{height:87px}
#logo{max-height:100%}
.et_pb_svg_logo #logo{height:100%}
.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{max-height:87px}
.et_pb_svg_logo.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{height:87px}

.widget-container {background-color: transparent;}
.uabb-imgicon-wrap .uabb-image-content {display: inline-block;border-radius: 0;line-height: 0;position: relative;max-width: 100%;}
.uabb-imgicon-wrap .uabb-image-content img {display: inline;height: auto !important;max-width: 100%;width: auto;border-radius: inherit;box-shadow: none;box-sizing: content-box;}

.navigation .nav-links a,.bttn,button,input[type='button'],input[type='reset'],input[type='submit'],.widget_search .search-submit,#top-footer .widget-title,.nv-archive-more .nv-button:hover{border-color:#ce4b93}
.opening-time{color:#fff}
.opening-time .time-table{-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;padding-bottom:8px}
.opening-time .time-table h3{font-size:18px;margin:0;text-align:center;color:white;line-height:2.2}
.opening-time .week-day{padding:7px 10px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;margin:0}
.opening-time .week-day dt{width:50%;float:left}
.opening-time .week-day dd{text-align:right;text-transform:uppercase}
.opening-time .week-day.today dt{color:#ac6ed4}
.opening-time .week-day.closed dt,.opening-time .week-day.closed dd{color:#676767}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-lg-4 {
    width: 33.33333333%;
  }
